Hello!

i got shared library needed error msg in my machine!! hwhat's wrong and how can i fix it?

regards.